<?php
session_start(); 
$mysql_hostname ="localhost";
$mysql_dbname ="avicolau_e_comert";
$mysql_username ="avicolau_comert";
$mysql_password ="e_comert_0721076336";

$mysqli = mysqli_connect($mysql_hostname, $mysql_username, $mysql_password, $mysql_dbname);
	mysqli_set_charset($mysqli,'utf8');
//mysql_select_db("".$mysql_dbname."") or die(mysql_error());
//mysql_query("SET NAMES utf8");

$ymdhis = date("YmdHis");
$an_curent = date("Y");
$data = date("Y-m-d");
$ora = date("H:i:s");
$prima_zi_luna = date("Y-m-").'01';
$ultima_zi_luna = date("Y-m-").'31';
//$title = $_SERVER['SERVER_NAME'];
$link = "http://".$_SERVER['SERVER_NAME']."/index.php";
$nrcrt = '0';
///////////////////////////////////////////////////////////
$cuvinte_interzise = array( "pula", "pizda", "cacat", "p u l a", "p-u-l-a", "p_u_l_a", "puIa", "sa imi bag", "sa-mi bag", "fut");
$inlocuieste_cu = "<span> <del>xxx</del> </span>";
function cenzura($continut) {
    global $cuvinte_interzise, $inlocuieste_cu;
	foreach($cuvinte_interzise as $cuvinte) {
	$continut = eregi_replace($cuvinte, $inlocuieste_cu, $continut);
	}
return $continut;
}
/////////////////////////////////////////////////////////////

?>
